
tbody.LIST_QUIETANZE .info_load {
  background:url('../images/filter_loader.gif') no-repeat scroll center center transparent;
  display:none;
  height:20px;
  margin:0 auto;
  width:20px;
}

.q_btn.procediann {
	margin-top:15px;
	text-align:center;
}
.q_btn.confermaann {
	display:none;
	margin:20px 15px 60px;
}

.tit_rest .panel .operation_rest + .TEXT_SEARCH{
	width:170px;
}
